.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 15px;
    line-height: 1.428571429;
    color: #333;

}
#login-box {
    padding: 25px;
    background: url(../img/login_bk.jpg);
    background-repeat: no-repeat;
    height:800px;
}
.preloader {
	background: rgba(0, 0, 0, 0.54);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
	}
	
	.preloader img {
    position: absolute;
    top: 30%;
    left: 40%;
    text-align: center;
    font-size: 20px;
    color: #333333;
	}
	
.lds-facebook {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
  position: absolute;
    top: 30%;
    left: 40%;
    text-align: center;
    font-size: 20px;
    color: #333333;
}
.lds-facebook div {
  display: inline-block;
  position: absolute;
  left: 6px;
  width: 13px;
  background: #fff;
  animation: lds-facebook 1.2s cubic-bezier(0, 0.5, 0.5, 1) infinite;
}
.lds-facebook div:nth-child(1) {
  left: 6px;
  animation-delay: -0.24s;
}
.lds-facebook div:nth-child(2) {
  left: 26px;
  animation-delay: -0.12s;
}
.lds-facebook div:nth-child(3) {
  left: 45px;
  animation-delay: 0;
}
@keyframes lds-facebook {
  0% {
    top: 6px;
    height: 51px;
  }
  50%, 100% {
    top: 19px;
    height: 26px;
  }
}
#add_contact_panel .menu>li.active>a{
      color: #fff;
    cursor: default;
    background-color: #FF5722 !important;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.table thead
{
	    background: #795548;
    color: #fff;
}

#wait{
	display:none;
	width: 69px;
    height: 89px;
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 2px;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    z-index: 99999;
    margin: 0 auto;
}
.select2.select2-container
{
  width: 100% !important;
}
.form-control {
    display: block;
    width: 100%;
    height: 30px;
}

.error
{
	color:#a94442;
}


.form-horizontal .checkbox, .form-horizontal .radio {
     min-height: 2px;
}
.form-horizontal .checkbox, .form-horizontal .checkbox-inline, .form-horizontal .radio, .form-horizontal .radio-inline {
 padding-top: 1px;
    margin-top: 0;
    margin-bottom: 0;
}
.tile-stats h4
{
	color:#fff;
	    position: relative;
    margin: 15px 0 0 10px;
    z-index: 5;
    padding: 0;
}
.error
{
    color: #f56954;
}